{
	"name": "form/nc/nc-define/nc-database-editor/init.json",
	"arr": "form/nc/nc-define/nc-database-editor/arr.json",
	"rec": "form/nc/nc-define/nc-database-editor/rec.json",
	"hdr": "form/nc/nc-define/nc-database-editor/hdr.json",
	"grid": "form/nc/nc-define/nc-database-editor/grid.json",
	"javascript": "form/nc/nc-define/nc-database-editor/nc-database-editor.js",
	"layout": "form/nc/nc-define/nc-database-editor/nc-database-editor.json"
}
